.ctn-header .nav-item  {
    font-family: "Gotham-bold", sans-serif !important;
    font-size: 13px !important;
}
.ctn-header .nav-item.lojista-distribuidor-item {
    position: relative;
    margin-right: 0 !important;
    padding: 0 10px;
    border-right: none !important;
    background: #E31F26;
    transition: .2s;
    -webkit-transition: .2s;
}

.ctn-header .nav-item.lojista-distribuidor-item a {
    font-family: "Gotham-bold", sans-serif;
}

.ctn-header .nav-item.lojista-distribuidor-item:hover {
    background: #a22529;
    transition: .3s;
    -webkit-transition: .3s;
}

.ctn-header .nav-item.lojista-distribuidor-item img {
    position: absolute;
    right: -34px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 70px;
    height: auto;
}